#header {
	background-color: #FAE0E4;
}

#header img {
	height: 250px;
	width: 250px;
	border-radius: 125px;
}

h1 {
	color: #720026;
}

h2 {
	color: #720026;
}

html {
	scroll-behavior: smooth;
}

h3 {
	color: #9E4D61;
}

#tools img {
	width: 80px;
}

#gmap {
	height: 60vh;
	width: 100%;
}

footer {
	background-color: #720026;
}